Bug 727754 - [abrt] gtkpod-1.0.0-3.fc15: get_buffer: Process /usr/bin/gtkpod was killed by signal 11 (SIGSEGV)
Summary: [abrt] gtkpod-1.0.0-3.fc15: get_buffer: Process /usr/bin/gtkpod was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtkpod
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Todd Zullinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f39bb87b5f181a8f38a2a2f74c0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 05:56 UTC by Subash B
Modified: 2012-08-07 19:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:07:54 UTC


Attachments (Terms of Use)
File: maps (41.33 KB, text/plain)
2011-08-03 05:57 UTC, Subash B
no flags Details

Description Subash B 2011-08-03 05:56:59 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gtkpod
comment:        while mounting ipod
component:      gtkpod
crash_function: get_buffer
executable:     /usr/bin/gtkpod
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gtkpod-1.0.0-3.fc15
reason:         Process /usr/bin/gtkpod was killed by signal 11 (SIGSEGV)
time:           Tue Jul 26 21:43:15 2011
uid:            532
username:       subash
xsession_errors: 

maps:           Text file, 42318 bytes

backtrace:
:[New LWP 12922]
:[New LWP 12924]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gtkpod'.
:Program terminated with signal 11, Segmentation fault.
:#0  get_buffer (entry=0x196d010) at gtkentry.c:6668
:6668	gtkentry.c: No such file or directory.
:	in gtkentry.c
:
:Thread 2 (Thread 0x7f8272f14700 (LWP 12924)):
:#0  0x00000031ebe0e72d in nanosleep () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x0000000000456562 in th_space_thread (gp=<optimized out>) at info.c:751
:        req = {tv_sec = 1, tv_nsec = 0}
:#2  0x00000031eda683a6 in g_thread_create_proxy (data=0x1fab5f0) at gthread.c:1955
:        thread = 0x1fab5f0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#3  0x00000031ebe07af1 in start_thread (arg=0x7f8272f14700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f8272f14700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5909307609730993191, 140736664109504, 140198250891712, 27564848, 3, 5978820888795591641, -5936241522875124775}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#4  0x00000031ebadfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f827a75b960 (LWP 12922)):
:#0  get_buffer (entry=0x196d010) at gtkentry.c:6668
:        priv = 0x0
:#1  0x0000003baa4d4e84 in IA__gtk_entry_set_text (entry=0x196d010, text=0x48e125 "") at gtkentry.c:6811
:        tmp_pos = <optimized out>
:        completion = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_entry_set_text"
:#2  0x0000000000444476 in tm_remove_all_tracks () at display_tracks.c:808
:        model = 0x1a37800
:        search_entry = 0x196d010
:#3  0x00000000004383ca in st_init (new_category=<optimized out>, inst=<optimized out>) at display_sorttabs.c:1604
:        __PRETTY_FUNCTION__ = "st_init"
:#4  0x00000000004303a3 in pm_selection_changed_cb (data=<optimized out>) at display_playlists.c:1506
:        type = <optimized out>
:        label_text = 0x2043000 ""
:        new_playlist = 0x1fbb9b0
:        itdb = 0x1fdc480
:        photodb = 0x0
:        model = 0x1a4f6e0
:        iter = {stamp = 563881332, user_data = 0x1ff9230, user_data2 = 0x0, user_data3 = 0x0}
:        tree_view = <optimized out>
:        selection = <optimized out>
:        __PRETTY_FUNCTION__ = "pm_selection_changed_cb"
:#5  0x00000031eda427ed in g_main_dispatch (context=0x17af970) at gmain.c:2441
:        dispatch = 0x31eda3e750 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x1ef6520
:        callback = 0x4301e0 <pm_selection_changed_cb>
:        cb_funcs = 0x31edd15c50
:        cb_data = 0x2016790
:        current_source_link = {data = 0x2027dd0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x2027dd0
:        current = 0x1af5b80
:        i = <optimized out>
:#6  g_main_context_dispatch (context=0x17af970) at gmain.c:3014
:No locals.
:#7  0x00000031eda42fc8 in g_main_context_iterate (context=0x17af970, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = 6
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#8  0x00000031eda4360d in g_main_loop_run (loop=0x1fc24d0) at gmain.c:3300
:        self = 0x17750d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#9  0x0000003baa54c007 in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x1fc24d0
:#10 0x000000000041f482 in main (argc=1, argv=0x7fffcedf0428) at main.c:67
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x00000031f820be70  0x00000031f8230e08  Yes         /usr/lib64/libFLAC.so.8
:0x00000031fe203700  0x00000031fe21a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003200201fa0  0x000000320020611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00007f827b430ca0  0x00007f827b43a79c  Yes         /usr/lib64/libid3tag.so.0
:0x0000003baa4697f0  0x0000003baa70ea9c  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x0000003baa01e760  0x0000003baa081b5c  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x00000031f42097b0  0x00000031f42156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000031efa294a0  0x00000031efad2b3c  Yes         /lib64/libgio-2.0.so.0
:0x00000031f32076f0  0x00000031f322131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003ba9404940  0x0000003ba940935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003ba9006290  0x0000003ba9019c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003ba8c04890  0x0000003ba8c1eb8c  Yes         /usr/lib64/libpng12.so.0
:0x00000031ec203ea0  0x00000031ec243e9c  Yes         /lib64/libm.so.6
:0x0000003ba980b170  0x0000003ba9882a9c  Yes         /usr/lib64/libcairo.so.2
:0x00000031f360ee20  0x00000031f362cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000031f0a0c960  0x00000031f0a738fc  Yes         /usr/lib64/libfreetype.so.6
:0x00000031f0e05d90  0x00000031f0e1f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x00000031ee609970  0x00000031ee639dcc  Yes         /lib64/libgobject-2.0.so.0
:0x00000031ef200fe0  0x00000031ef201f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x00000031ee201560  0x00000031ee202a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00000031eca02160  0x00000031eca053ec  Yes         /lib64/librt.so.1
:0x00000031eda16cd0  0x00000031edaadbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003bad409420  0x0000003bad41523c  Yes         /usr/lib64/libglade-2.0.so.0
:0x00000031f5e2c960  0x00000031f5f1007c  Yes         /usr/lib64/libxml2.so.2
:0x00007f827b1becd0  0x00007f827b1e3f5c  Yes         /usr/lib64/libgpod.so.4
:0x0000003bae009400  0x0000003bae047a0c  Yes         /usr/lib64/libcurl.so.4
:0x00000031ec600de0  0x00000031ec60191c  Yes         /lib64/libdl.so.2
:0x00000031ece028a0  0x00000031ece120cc  Yes (*)     /lib64/libgcc_s.so.1
:0x00000031ebe05640  0x00000031ebe1038c  Yes         /lib64/libpthread.so.0
:0x00000031eba1ece0  0x00000031ebb4304c  Yes         /lib64/libc.so.6
:0x00000031fda018d0  0x00000031fda03f7c  Yes         /usr/lib64/libogg.so.0
:0x00000031ed201e70  0x00000031ed20e67c  Yes         /lib64/libz.so.1
:0x00000031ef61dce0  0x00000031ef6a97ec  Yes         /usr/lib64/libX11.so.6
:0x00000031f26013e0  0x00000031f260450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000031f0203460  0x00000031f020e31c  Yes         /usr/lib64/libXext.so.6
:0x00000031f1201910  0x00000031f120810c  Yes         /usr/lib64/libXrender.so.1
:0x00000031f1e00a00  0x00000031f1e0148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000031f1601f00  0x00000031f160c57c  Yes         /usr/lib64/libXi.so.6
:0x00000031f2201720  0x00000031f220675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000031f1a028d0  0x00000031f1a0749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000031f3e00b30  0x00000031f3e0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000031f4600a90  0x00000031f460160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000031ede03840  0x00000031ede1354c  Yes         /lib64/libresolv.so.2
:0x00000031ed605980  0x00000031ed6159dc  Yes         /lib64/libselinux.so.1
:0x00000031f2a07e10  0x00000031f2a5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x00000031efe03b70  0x00000031efe1d84c  Yes         /lib64/libexpat.so.1
:0x00000031eb600b20  0x00000031eb618caa  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000031ff2095b0  0x00000031ff27cf2c  Yes         /usr/lib64/libsqlite3.so.0
:0x00007f827af9f110  0x00007f827afa2d68  Yes         /usr/lib64/libplist.so.1
:0x00007f827ad87590  0x00007f827ad95dbc  Yes         /usr/lib64/libimobiledevice.so.2
:0x00000031fe602f00  0x00000031fe6073fc  Yes         /lib64/libidn.so.11
:0x00007f827ab755b0  0x00007f827ab7c95c  Yes         /usr/lib64/liblber-2.4.so.2
:0x0000003bad00e140  0x0000003bad039f4c  Yes         /usr/lib64/libldap-2.4.so.2
:0x0000003bac409d60  0x0000003bac435f3c  Yes         /lib64/libgssapi_krb5.so.2
:0x0000003bac01a670  0x0000003bac08e30c  Yes         /lib64/libkrb5.so.3
:0x0000003babc04710  0x0000003babc1d09c  Yes         /lib64/libk5crypto.so.3
:0x00000031f92013b0  0x00000031f9201fac  Yes         /lib64/libcom_err.so.2
:0x00000031fbe07bf0  0x00000031fbe2ab9c  Yes         /usr/lib64/libssl3.so
:0x00000031fae09ea0  0x00000031fae22afc  Yes         /usr/lib64/libsmime3.so
:0x00000031f96186c0  0x00000031f96fa86c  Yes         /usr/lib64/libnss3.so
:0x00000031f8e08540  0x00000031f8e137cc  Yes         /usr/lib64/libnssutil3.so
:0x00000031f8600ec0  0x00000031f8601ddc  Yes         /lib64/libplds4.so
:0x00000031f7e013e0  0x00000031f7e02b6c  Yes         /lib64/libplc4.so
:0x00000031f9e0cf80  0x00000031f9e2c3cc  Yes         /lib64/libnspr4.so
:0x0000003bae404cf0  0x0000003bae41cbc8  Yes         /usr/lib64/libssh2.so.1
:0x00000031eee08660  0x00000031eee13b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003200616810  0x00000032006825fc  Yes         /usr/lib64/libgnutls.so.26
:0x0000003200a01b30  0x0000003200a0cd1c  Yes         /usr/lib64/libtasn1.so.3
:0x00000031eea01550  0x00000031eea031ac  Yes         /usr/lib64/libusbmuxd.so.1
:0x00000031fa206e00  0x00000031fa24fd7c  Yes         /lib64/libgcrypt.so.11
:0x00000031fea04640  0x00000031fea1469c  Yes         /usr/lib64/libsasl2.so.2
:0x0000003bab802820  0x0000003bab8078ac  Yes         /lib64/libkrb5support.so.0
:0x00000031fb200aa0  0x00000031fb200f7c  Yes         /lib64/libkeyutils.so.1
:0x0000003bac814560  0x0000003bac84697c  Yes         /usr/lib64/libssl.so.10
:0x00000031fc25c880  0x00000031fc3219bc  Yes         /lib64/libcrypto.so.10
:0x00007f827a966dd0  0x00007f827a967b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f827a763840  0x00007f827a763dcc  Yes         /lib64/libgpg-error.so.0
:0x00000031f6a00c10  0x00000031f6a05afc  Yes         /lib64/libcrypt.so.1
:0x00000031f6e03170  0x00000031f6e417bc  Yes         /lib64/libfreebl3.so
:0x00007f827412d170  0x00007f82741348ac  Yes         /lib64/libnss_files.so.2
:0x00007f8273f22040  0x00007f8273f285fc  Yes         /lib64/libnss_nis.so.2
:0x00000031ffe03ff0  0x00000031ffe117fc  Yes         /lib64/libnsl.so.1
:0x00007f8273cfaa90  0x00007f8273d1b05c  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00007f8273af5690  0x00007f8273af5e8c  Yes         /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
:0x00000031f7a0a400  0x00000031f7a1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000031f4e076f0  0x00000031f4e3050c  Yes         /lib64/libdbus-1.so.3
:0x00007f82738f0fc0  0x00007f82738f2f3c  Yes         /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
:0x0000003bab001c70  0x0000003bab00308c  Yes         /usr/lib64/libcanberra-gtk.so.0
:0x00000032016032a0  0x000000320160c41c  Yes         /usr/lib64/libcanberra.so.0
:0x00000031ffa02350  0x00000031ffa0b7dc  Yes         /usr/lib64/libtdb.so.1
:0x00000031fd602360  0x00000031fd60669c  Yes         /usr/lib64/libltdl.so.7
:0x00007f8273667c20  0x00007f82736c85fc  Yes         /usr/lib64/libmp4v2.so.0
:0x00000031f565a400  0x00000031f56c308a  Yes (*)     /usr/lib64/libstdc++.so.6
:0x00007f8273378810  0x00007f827337a67c  Yes         /usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so
:0x0000003baac0d330  0x0000003baac2998c  Yes         /usr/lib64/libibus-1.0.so.0
:0x00007f8273154ab0  0x00007f827316d6ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f8272f1e210  0x00007f8272f282ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x00000031fce02e40  0x00000031fce0accc  Yes         /lib64/libudev.so.0
:0x00000031fca00e10  0x00000031fca0168c  Yes         /lib64/libutil.so.1
:0x00007f8271801c00  0x00007f827180dcdc  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f82715fb060  0x00007f82715fc82c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-ico.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x0	0
:rcx            0x7f827a75b960	140198377011552
:rdx            0x31ec0162c0	214412911296
:rsi            0x0	0
:rdi            0x2	2
:rbp            0x196d010	0x196d010
:rsp            0x7fffcedf0040	0x7fffcedf0040
:r8             0x2166be0	35023840
:r9             0x2d6e6f6e2064696c	3273676497925466476
:r10            0x1	1
:r11            0x0	0
:r12            0x17fe260	25158240
:r13            0x1	1
:r14            0x31edd15c50	214443318352
:r15            0x17af970	24836464
:rip            0x3baa4cc5e9	0x3baa4cc5e9 <get_buffer+41>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function get_buffer:
:   0x0000003baa4cc5c0 <+0>:	mov    %rbx,-0x18(%rsp)
:   0x0000003baa4cc5c5 <+5>:	mov    %rbp,-0x10(%rsp)
:   0x0000003baa4cc5ca <+10>:	mov    %rdi,%rbp
:   0x0000003baa4cc5cd <+13>:	mov    %r12,-0x8(%rsp)
:   0x0000003baa4cc5d2 <+18>:	sub    $0x18,%rsp
:   0x0000003baa4cc5d6 <+22>:	callq  0x3baa4c9270 <IA__gtk_entry_get_type>
:   0x0000003baa4cc5db <+27>:	mov    %rbp,%rdi
:   0x0000003baa4cc5de <+30>:	mov    %rax,%rsi
:   0x0000003baa4cc5e1 <+33>:	callq  0x3baa4674f0 <g_type_instance_get_private@plt>
:   0x0000003baa4cc5e6 <+38>:	mov    %rax,%rbx
:=> 0x0000003baa4cc5e9 <+41>:	mov    (%rax),%rax
:   0x0000003baa4cc5ec <+44>:	test   %rax,%rax
:   0x0000003baa4cc5ef <+47>:	je     0x3baa4cc608 <get_buffer+72>
:   0x0000003baa4cc5f1 <+49>:	mov    (%rsp),%rbx
:   0x0000003baa4cc5f5 <+53>:	mov    0x8(%rsp),%rbp
:   0x0000003baa4cc5fa <+58>:	mov    0x10(%rsp),%r12
:   0x0000003baa4cc5ff <+63>:	add    $0x18,%rsp
:   0x0000003baa4cc603 <+67>:	retq   
:   0x0000003baa4cc604 <+68>:	nopl   0x0(%rax)
:   0x0000003baa4cc608 <+72>:	xor    %esi,%esi
:   0x0000003baa4cc60a <+74>:	xor    %edi,%edi
:   0x0000003baa4cc60c <+76>:	callq  0x3baa4d7be0 <IA__gtk_entry_buffer_new>
:   0x0000003baa4cc611 <+81>:	mov    %rbp,%rdi
:   0x0000003baa4cc614 <+84>:	mov    %rax,%r12
:   0x0000003baa4cc617 <+87>:	mov    %rax,%rsi
:   0x0000003baa4cc61a <+90>:	callq  0x3baa4cc350 <IA__gtk_entry_set_buffer>
:   0x0000003baa4cc61f <+95>:	mov    %r12,%rdi
:   0x0000003baa4cc622 <+98>:	callq  0x3baa463d20 <g_object_unref@plt>
:   0x0000003baa4cc627 <+103>:	mov    (%rbx),%rax
:   0x0000003baa4cc62a <+106>:	jmp    0x3baa4cc5f1 <get_buffer+49>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:25ec9ef08e0d95359f49f0fd5506470fc3665caa
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:bac4af78da4677daf4d4c8284fbd18f7fb135f53
:89017ab0b75e533e4294f74ee8f7db3daceea536
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:d5a91604cb5d7b9087eba0c14f84cd125ae0fe05
:aaf62304b0fc10611d35b4f56005479d4c58868d
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:f140d86d9f047eca2e26c74fed834dca31050794
:3343cfed17289d4064a0b13b0fb3b6b2064f07d1
:ebb6702a16d91f29f76e61e919170eba439029c5
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:b06863e37ed8553f282a929588a1453c52630bcd
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:bfe78a8c603507f97b538d3f90408421fe089bc8
:c8566620e19b7b59b754ce9ca3c9ee776665d11e
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f77561c1910d48f6d02230d9837b95851d06a761
:48aea888319e1848137073c9cbde54a4c2a731c9
:d259f77e246b7dde5797633a40e4a655375f9b97
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:cee970e576c952f2d3a21ce0eef3bc30b06f55e1
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:4ead7e31a3a01781151307f8a41645f011bcb498
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:f829def22a612e736654ea07691f155ef0529106
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:daab5cde39fa738bdd732f90a488b7a1e4a0fe3d
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:c1f034e216940c41dbe23880c3400ef9cffae35d
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:096d5ffaa54bc927bbff329fc72f6207137ad809
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:552c6a93aee798ae600a5544eb058e544c9254c2
:974384eb7bcfac13186a7676480be49456185560
:91689252818532ec13597b6528d38be93b2706c4
:a277dfc0a8b0c71ab3c7da6aaf369c563b88b409
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:176e7d6b55e8ae831b23d371f8b72bcda2eda050
:ddaccb07249c19d72544053590a31401e305a762
:3cb38edbc184347a707c6c431ca50085bbd5228a
:85cf15a32b016cdc62afe821798555be0a323185
:430727f8c2266b98bd2cad149c613766e50fb5d9
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:02278e6fab817461af5d9daf1ba469161ef51a44

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1307447809
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311107260
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309679832
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307447986
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309175871
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307449938
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307447870
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307447802
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1307447814
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1307447823
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309175781
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307447860
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311107251
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307447876
:/usr/lib64/libimobiledevice.so.2.0.1 libimobiledevice-1.1.1-1.fc15.x86_64 (Fedora Project) 1307450129
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1307448006
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307447981
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309175871
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309679839
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307447983
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307447809
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-ico.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309679863
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1307447982
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1307447813
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1307448006
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309175979
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307447859
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309175781
:/usr/bin/gtkpod gtkpod-1.0.0-3.fc15.x86_64 (Fedora Project) 1311695721
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307447970
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307447982
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307447808
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1311107459
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1307447803
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307447970
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307447802
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1307447804
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307447805
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307447804
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307447982
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307447808
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1307449938
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1307447804
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1307447807
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309175781
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307447807
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-11.fc15.x86_64 (Fedora Project) 1311107280
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307447982
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307447981
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307450174
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307450174
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1311107259
:/usr/lib64/libplist.so.1.1.3 libplist-1.3-2.fc15.x86_64 (Fedora Project) 1307447823
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1307447805
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307447803
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1307447802
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1311107259
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1307447804
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307447986
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-8.fc15.x86_64 (Fedora Project) 1309175829
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307447982
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1307447810
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1309175791
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1307447808
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1307447992
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311107260
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1309175758
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1309175869
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309175781
:/usr/lib64/libusbmuxd.so.1.0.7 usbmuxd-1.0.7-1.fc15.x86_64 (Fedora Project) 1307447825
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1311107259
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-11.fc15.x86_64 (Fedora Project) 1311107279
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309175781
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1307447804
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307450174
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307447983
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307447808
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307447860
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307447981
:/usr/lib64/libgpod.so.4.3.1 libgpod-0.8.0-9.fc15.x86_64 (Fedora Project) 1309176352
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307447807
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1307448012
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309175979
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1307447901
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307449938
:/usr/lib64/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.x86_64 (Fedora Project) 1307450390
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309679863
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309175979
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307447804
:/lib64/libnss_nis-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309679849
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307449938
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1311107259
:/usr/lib64/libmp4v2.so.0.0.0 libmp4v2-1.5.0.1-11.fc15.x86_64 (Fedora Project) 1307450377
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307447986
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307447982
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307447809

environ:
:OSTYPE=linux
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:DISPLAY=:0
:SHLVL=1
:LOGNAME=subash
:VENDOR=unknown
:GNOME_KEYRING_PID=12211
:CVS_RSH=ssh
:IMSETTINGS_MODULE=none
:XAUTHORITY=/var/run/gdm/auth-for-subash-j4moKa/database
:PWD=/home/subash
:QTDIR=/usr/lib64/qt-3.3
:GS_OPTIONS=-sPAPERSIZE=a4
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_SESSION_ID=24
:MANPATH=/usr/local/share/man:/usr/share/man:/usr/X11R6/man:/usr/local/man
:DESKTOP_SESSION=gnome
:G_BROKEN_FILENAMES=1
:GDMSESSION=gnome
:GNOME_KEYRING_CONTROL=/tmp/keyring-HbUllz
:USERNAME=subash
:WINDOWPATH=7
:COLORTERM=gnome-terminal
:OSNAME=Linux
:HOST=cnld-acer2.bdu.ac.in
:ORBIT_SOCKETDIR=/tmp/orbit-subash
:GROUP=phd
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UHGb7Hf1UY,guid=973fc3995d2e952d4dec24c20001167b
:MAIL=/var/spool/mail/subash
:HOSTTYPE=x86_64-linux
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_SESSION_COOKIE=9a002b51294c62f5943839a900000013-1311695615.530306-1423533298
:GDM_LANG=
:SHELL=/bin/tcsh
:HOSTNAME=cnld-acer2.bdu.ac.in
:QT_IM_MODULE=xim
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:TERM=xterm
:QTLIB=/usr/lib64/qt-3.3/lib
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/12368,unix/unix:/tmp/.ICE-unix/12368
:KDEDIRS=/usr
:PATH=.:/usr/local/bin:/usr/local/bin/gle:/usr/bin:/bin:/usr/X11R6/bin:/usr/X11R6/bin:/home/subash/bin
:SSH_AUTH_SOCK=/tmp/keyring-HbUllz/ssh
:GJS_DEBUG_OUTPUT=stderr
:HOME=/home/subash
:MACHTYPE=x86_64
:XMODIFIERS=@im=none
:XDG_RUNTIME_DIR=/run/user/subash
:QTINC=/usr/lib64/qt-3.3/include
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:USER=subash
:WINDOWID=46137349
:GPG_AGENT_INFO=/tmp/keyring-HbUllz/gpg:0:1

var_log_messages:
:Jul 26 21:25:27 cnld-acer2 yum[12724]: Installed: gtkpod-1.0.0-3.fc15.x86_64
:Jul 26 21:43:15 cnld-acer2 kernel: [72471.709449] gtkpod[12922]: segfault at 0 ip 0000003baa4cc5e9 sp 00007fffcedf0040 error 4 in libgtk-x11-2.0.so.0.2400.4[3baa400000+46c000]
:Jul 26 21:43:16 cnld-acer2 abrt[12939]: saved core dump of pid 12922 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2011-07-26-21:43:15-12922.new/coredump (22818816 bytes)

Comment 1 Subash B 2011-08-03 05:57:05 UTC
Created attachment 516438 [details]
File: maps

Comment 2 Fedora End Of Life 2012-08-07 19:07:55 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.